Bug 852460 - System Groups left pane list does not use ellipsis
System Groups left pane list does not use ellipsis
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Bryan Kearney
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 10:32 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
recent firefox, chrome
Last Closed: 2013-09-19 14:13:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (49.08 KB, image/png)
2012-08-28 10:32 EDT, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2012-08-28 10:32:27 EDT
Created attachment 607617 [details]
screenshot

Description of problem:
Long system group name will overflow from left pane into right pane.  Needs to use ellipsis the way every other page does in the left pane.

see screenshot

Version-Release number of selected component (if applicable):
Katello Version: 1.1.7-1.git.84.4dc2d6a.el6_3 

How reproducible:


Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Pavel Pokorny 2012-09-12 02:28:22 EDT
Fixed in cbca38a
Comment 4 Mike McCune 2013-08-16 14:18:50 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 5 Mike McCune 2013-09-19 14:13:24 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.